/*Old Colours

body  { color: #d8d4d4; background: #006666;
		margin: 0; padding: 10px 1pt 2px 0pt; }


A:link		{ color: #eaffff; text-decoration: none; }
A:visited	{ color: #c4dddd; text-decoration: none; }
A:active	{ color: #c4e1e1; text-decoration: none; }
A:hover		{ color: #004444; text-decoration: none; background: #eeeeaa; }



p			{ color: #d8d4d4; }


p.ligne1menu { border-color: #dddddd; }*/


body  { color: #d8d8d4; background: #3333aa;
		margin: 0; padding: 10px 1pt 2px 0pt; }


A:link		{ color: #eaffff; text-decoration: none; }
A:visited	{ color: #c4dddd; text-decoration: none; }
A:active	{ color: #c4e1e1; text-decoration: none; }
A:hover		{ color: #004444; text-decoration: none; background: #eeeeaa; }



p			{ color: #d8d4d4; }


p.ligne1menu { border-color: #dddddd; }
